{
  "pages": [
    "pages/login"
  ],
  "subPackages": [
    {
      "root": "pages/globalPages",
      "pages": [
        "home"
      ]
    },
    {
      "root": "pages/xy_system",
      "pages": [
        "devices/deviceList",
        "devices/deviceDetail",
        "devices/deviceNetHistory",
        "devices/deviceEvents",
        "logs/deviceLogs",
        "logs/logFile"
      ]
    },
    {
      "root": "pages/xy_merc_be",
      "pages": [
        "mercManager/merc"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}